<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Model Viewer</title>
    <script type="module" src="https://unpkg.com/@google/model-viewer/dist/model-viewer.min.js"></script>

    <style>
model-viewer {
width: 400px;
height: 600px;
margin: 0 auto;
}
  model-viewer#reveal {
    --poster-color: transparent;
  }
    </style>


</head>
<body>
    <model-viewer src="Hombre.gltf" camera-controls shadow-intensity="1" ar
        ar-modes="webxr scene-viewer quick-look" ios-src="Hombre.usdz">
    
        <div class="progress-bar hide" slot="progress-bar">
            <div class="update-bar"></div>
        </div>
        <button slot="ar-button" id="ar-button">
            View in your space
        </button>
        <div id="ar-prompt">
            <img src="https://modelviewer.dev/shared-assets/icons/hand.png">
        </div>
    </model-viewer>
    
</body>
</html>


